RubyGems Navigation menu

pg_rls 0.0.2.6.10

This gem will help you to integrate PostgreSQL RLS to help you develop a great multitenancy application checkout the repository at https://github.com/Dandush03/pg_rls

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.1.5 - November 29, 2023 (21,5 ko)
  2. 0.1.4 - November 13, 2023 (21,5 ko)
  3. 0.1.3 - November 02, 2023 (22 ko)
  4. 0.1.2 - October 14, 2023 (22 ko)
  5. 0.1.1 - October 14, 2023 (22 ko)
  6. 0.0.2.6.10 - February 19, 2023 (23 ko)
Voir toutes les versions (35)

Dépendances de Runtime (1):

bundler ~> 2.2

Propriétaires:

Pushed by:

Auteurs:

  • Daniel Laloush

Total de contrôle SHA 256:

21428043a93542fd4a79dc07bbb9ba0bb3deef732be6f383d6c2ca49fba5a996

Total de téléchargements 19 478

Pour cette version 297

License:

MIT

Version de Ruby requise: ~> 3.1

New versions require MFA: true

Version published with MFA: true

Liens: